.form-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 104;
    background-color: rgba(48,47,47,0.5);
}

.form-popin{
    margin-left: -325px !important;
    float: left;
    position: fixed;
    width: 700px;
    display: flow-root;
    z-index: 105;
    top: 2%;
    left: 50%;
    overflow: scroll;
}

.form-title{
    text-transform: uppercase;
    font-family: AmaticSC-Bold !important;
    font-size: 25px !important;
    color: #fff;
    display: inline-block;
    vertical-align: middle !important;
    background-color: #2c2727;
    padding: 20px 15px 20px 15px !important;
    border-right: 1.5px dotted #fff !important;
    border-left: 1.5px dotted #fff !important;
    position: relative;
    z-index: 10;
    height: 16px;
}

.form-left-arrow{
    border: 28px solid #2c2727 !important;
    border-left: 27px solid transparent !important;
    display: inline-block !important;
    vertical-align: top !important;
    margin-right: -22px !important;
}



.form-right-arrow{
    border: 28px solid #2c2727 !important;
    border-right: 27px solid transparent !important;
    display: inline-block !important;
    vertical-align: top !important;
    margin-left: -23px !important;
    position: relative !important;
}

.form_txt{
    font-size: 100% !important;
}

.formu{
    background-image: url("https://images.snowleader.com/media/form-texture.png");
    border: 10px solid white !important;
    padding: 0px 30px 30px 30px !important;
}



.form_title{
    display: inline-block;
    font-family: 'Arial';
    font-size: 12px !important;
    font-weight: normal;
    color: #231f20;
    text-transform: uppercase;
    vertical-align: text-top;
    width: 25%;
    padding: 3% 10px 10px 4px !important;
}

.form_input{
    padding: 1% 0% !important;
    width: 65%;
}

.form_input_box{
    width: 94%;
    height: 20px;
    padding: 10px 15px !important;
    font-family: 'Arial';
    font-size: 14px;
    color: #231f20;
    font-style: italic;
    background: white;
    border: 1px solid #E3E1E0; 
}

.form_line{
    display: inline-flex;
    flex-wrap: inherit;
    width: 100%;
}

.form-select-list{
    background-color: #fff;
    border-radius: 0;
    height: 40px;
    padding: 5px !important;
    border: 1px solid rgba(0,0,0,0.2);
    width: 102%;
}

.form_description-box{
    min-height: 150px;
}

.form_button{
    display: inline-block;
    background: #9ec30a;
    width: 270px;
    height: 50px;
    font-family: AmaticSC-Bold;
    font-size: 25px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-style: solid;
    border-width: 1px;
    margin: 1px !important;
    text-align: center;
}

.form_button:hover{
    background: #4e6108;

}

.formu .privacy-message { color:#000; margin:5px 0 8px; }
.formu .privacy-message a { color:#000; text-decoration:underline; }

.submit-wrapper{
    padding: 1px;
    border: 1px solid #9ec30a !important;
    display: inline-block;

}
.close-form{
    background: url("data:image/png;base64,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") no-repeat;
    width: 32px;
    height: 32px;
    position: absolute;
    right: 25px;
    top: 25px;
    cursor: pointer;
}

@media screen and (min-width: 740px) and (max-width: 1024px){
    .form-popin{
        width: 600px;
    }
}

@media screen and (max-width: 740px){
    .form-popin{
        float: left;
        position: fixed;
        width: 100%;
        height: 100%;
        display: flow-root;
        z-index: 105;
        bottom: 15%;
        top: 7%;
        overflow: scroll;
        margin-left: 0px !important;
        left: 0;
    }
    .fixed-backtotop{
        z-index: 102;
    }
    .form-headtitle{
        padding: 55px 0px 10px 0px;
        min-width: -moz-max-content;
        min-width: max-content;
    }
    .form-select-list{
        width: 110%;
    }
    .form_button{
        width: -moz-max-content;
        width: max-content;
    }

}
